map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 67946807-77a6-4ebe-ae01-a3fd0fb4fe89
  playerICName: Kharn Sagara
  playerOOCName: AHiveTyrant
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Rat Fornsworth
  playerOOCName: TacoHuman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Steve Steveington
  playerOOCName: tennocide
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 58039
endTick: 1753156
duration: 02:19:34.0582926
fileCount: 349
size: 59100684
uncompressedSize: 372396514
endTime: 16:13:58.4415615
...
